Subject: Re: Gathering useful information at Darwin Day events

From: "R.Stephens" <[email-masked]>
Date: Mon, 07 Feb 2005 15:34:34 -0800

Hi David,

We're very familiar with "Evolutionary"'s format, as Bob Stephens and 
David Harris were at the 2003 Darwin event at the Rockridge Library 
(second floor) in Oakland.  Bob was a speaker at that event.  David was 
behind the camcorder and made a DVD in which one could "play along" with 
the Evolutionary teams.  But we never got the second set of questions, 
since people were getting tired after several hours of celebration.  So 
YES, PLEASE, send us the questions (and hopefully the answers) for 
Evolutionary.

Yours for recognition of scientific truth and human curiosity,

   Bob Stephens and David Harris, for DarwinDay.org

[email-masked] wrote:
> Hi Bob!
> Thanks for your e-mail.
> I'll be happy to have a signup sheet available at our Darwin Day party this
> weekend,
> as well as give you a report on how it went this year.  I expect we'll also
> have some
> nice digital pictures to send to you.  One of our annual features is a
> Jeopardy
> -style game called "Evolutionary!" - If you like I'll send you the
> questions we use for that
> as well.  Thanks again for all the great work everyone at DarwinDay.org is
> doing!
> All the best,
> -David Fitzgerald
> 
> 
> Dear David Fitzgerald,
> 
> We at DarwinDay.org are still discovering how best to do things, often
> with helpul suggestions from supportive people like you.  We recently
> realized that if you collect names of interested persons at your
> Darwin Day celebrations, and send us a copy, then we can communicate
> with them in the future.  We can announce your future events and keep
> people inspired about this movement to honor Science and Humanity.
> 
> Attached is a Microsoft Word format file (you can use OpenOffice or
> StarOffice as well) of a sign up sheet to use at your Darwin Day event.
> If you print some copies of this sheet (each copy will hold 20 names)
> and place them where people can sign them, we will know how to contact
> these interested people next year.
> 
> We would also appreciate it if you sent us brief reports of your event,
> with an estimate of how many people attended.  If you have a few
> digitized photographs that you would like to share, you can attach them
> to an email.  If anyone has a transcript of an inspiring talk, debate,
> or sermon, we'd appreciate that too.  Basically we would like to
> encourage other people next year to join this important and enjoyable
> movement.
> 
> Thank you for your kind assistance.
> 
> Sincerely Yours,
> 
> Robert J. (Bob) Stephens, Ph. D.
> Chairman of the Board, Darwin Day Celebration, a Nonprofit Corp.
> http://darwinday.org
> 
> PS If you do not want to receive additional e-mail from Darwin Day
> Celebration, simply reply to this e-mail at [email-masked].
> 
> 
> 
> 
> David G. Fitzgerald
> Broker Representative
> Marsh Risk & Insurance Services
> One California St.
> San Francisco,  CA  94111
> phone (415) 743-8442
> fax (415) 743-8082
> [email-masked]
> "Is fearr Gaeilige briste na Bearla cliste"
> (It's better to speak broken Irish than perfect English )
> 
> 
> 
> 
> 
>

---

From: "R.Stephens" <[email-masked]>
Date: Mon, 07 Feb 2005 15:42:18 -0800

Elizabeth Lawlor wrote:

> Dear Dr. Stephens,
> 
> Thank you for listing our event at the Darwin Day website.  I've printed out
> the signup sheet and will collect contact info at the event.  By the way, I
> wasn't aware that this was a coordinated effort until Eugenie Scott (who
> will be our speaker) suggested registering our event at your web site.  It's
> great to know that we're part of a larger effort!

We're delighted that Genie was so thoughtful.  Thank you for participating!

   Bob
> 
> Sincerely,
> 
> Betsy Lawlor
> 
> Elizabeth J. Lawlor, Ph.D.
> Anthropology
> Department of Biological Sciences
> Mt. San Antonio College
> 1100 N. Grand Ave.
> Walnut, CA 91789
> (909) 594-5611, x4009
>  
> 
> -----Original Message-----
> From: Dr. R. Stephens [mailto:[email-masked]] 
> Sent: Sunday, February 06, 2005 9:19 PM
> To: [email-masked]
> Subject: Gathering useful information at Darwin Day events
> 
> Dear Betsy Lawlor,
> 
> We at DarwinDay.org are still discovering how best to do things, often with
> helpul suggestions from supportive people like you.  We recently realized
> that if you collect names of interested persons at your Darwin Day
> celebrations, and send us a copy, then we can communicate with them in the
> future.  We can announce your future events and keep people inspired about
> this movement to honor Science and Humanity.
> 
> If you print some copies of this sheet (each copy will hold 20 names) and
> place them where people can sign them, we will know how to contact these
> interested people next year.
> 
> We would also appreciate it if you sent us brief reports of your event, with
> an estimate of how many people attended.  If you have a few digitized
> photographs that you would like to share, you can attach them to an email.
> If anyone has a transcript of an inspiring talk, debate, or sermon, we'd
> appreciate that too.  Basically we would like to encourage other people next
> year to join this important and enjoyable movement.
>

---

From: "R.Stephens" <[email-masked]>
Date: Tue, 22 Feb 2005 23:33:44 +0000

Julie,

Thank you for the report!  These talks sounded very interesting.  We are 
  very proud of orgnizers like yourself who organize these interesting 
Darwin Day events.

Best wishes,

   Bob Stephens, DarwinDay.org

Julie Fisher wrote:
> Here is our newsletter's report on our Darwin Day Celebration in San
> Antonio:
> 
> 
> FACT Celebrates Darwin Day--by Melissa Ozuna
> 
> Darwin Day is celebrated internationally on February 12th, Charles Darwin’s
> birthday.  It was originally held to provide a forum for lectures and
> presentations to oppose creationism and defend science.  It has now evolved
> into a celebration of Darwin’s life and his scientific achievements, and
> used as an opportunity to educate the public about evolution, science,
> scientific principles and methods.  
> 
> The Darwin Day celebration hosted by the Hill Country Freethinkers on
> December 12, 2005 was an overwhelming success.  With well over 70 FACT
> members, Hill Country Freethinkers, UTSA students, and guests in
> attendance, the private room at Hoovers' was filled to capacity.  After the
> opportunity to meet and greet our fellow members and guests, Oak DeBerg
> introduced our two speakers, Dr. Rogers Spotswood, who teaches at St.
> Mary’s University and Northwest Vista, and Dr. Thad Bartlett, a professor
> at the University of Texas San Antonio.
> Dr. Spotswood received his Bachelor's from Vanderbilt University and his
> PhD at the University of Washington in Seattle.  In addition to teaching,
> Dr. Spotswood spent a great deal of time as an analyst for the Air Force
> and for the Defense Intelligence Agency beginning in 1977.  He is currently
> an Associate Faculty Member teaching Asian Security Issues at St. Mary’s
> University.
> Dr. Spotswood spoke to our group regarding “Conflict in the Classroom”.  He
> discussed the effects that the rise in religious fundamentalism in the
> 1980’s has had on education, and in particular his method of teaching.  In
> the 1960’s he was able to teach evolution and the origins of the universe
> in his world history courses, as a means to illustrate how brief human
> history is in the overall scheme of things, with little to no objections
> from students.  However, in the 1990’s he began to encounter resistance
> from some of his students.  Being a student of the enlightenment, he felt
> tolerance was the best means to deal with students that adamantly rejected
> the science of Evolution or the Big Bang Theory.
> Over time he, as well as many others in the education community, began
> shying away from teaching the Science of Evolution (based on evidence) in
> an effort to tolerate students’ religious beliefs (based on a presumption
> of truth of the Bible).  Dr. Spotswood fears that this trend is dangerous
> for students and society as a whole.   “Science, in general, is under
> attack by religious fundamentalists and we need to start fighting back. 
> Tolerance is not paying off,” proclaimed Dr. Spotswood.  He thinks that
> teachers need to begin teaching evolution in secondary schools at the
> least.  He also feels that the Enlightenment needs to be stressed and the
> Great Awakening down played in American History textbooks.  
> Dr. Spotswood concluded by reminding us that, “The Constitution is based
> upon Enlightenment issues, not Christian issues”.  This is definitely
> something that the religious fundamentalists need to be reminded of before
> they hijack our country through infiltration and corruption of our
> educational system.
> Next, we were honored to have Dr. Thad Bartlett speak to us on Human
> Evolution.  Dr. Bartlett received his Bachelor's in Anthropology at
> Grinnell College and his PhD at Washington University.  He has spent much
> of his career studying the white-handed gibbon (one of which can be seen at
> the San Antonio Zoo), in Cameroon.  Currently, he is a professor of
> Anthropology at the University of Texas San Antonio.
> Dr. Bartlett shared a number of articles he found published within the last
> year regarding Paleoanthropology (the study of human origins based on
> fossil records) in relation to his own field of study, Biological
> Anthropology.  Among the articles were "Hard Heads, a Key to survival”,
> “Hobbit-like Human Ancestors Found in Asia”, and “Running, Key to Human
> Evolution”. 
> “Hard Heads a Key to Survival”, published February 13, 2004 presented the
> theory that Homo Erectus, an Asian Hominid dated to 2 million years ago,
> developed a thick skull due to ritualized sexual habits. Their cranial
> vault, housing a brain half the size of the modern human, was very thick
> and heavy, which became an asset for withstanding repeated clubbings to the
> head - part of an exhibition to attract members of the opposite sex. 
> Undoubtedly, this would be males wooing females.
> The National Geographic article “Hobbit-like Human Ancestors Found in
> Asia”, discussed Homo Floresiensis, a modern Hominid dated to only 18,000
> years ago.  Homo Floresiensis stood approximately 3 feet tall and had the
> brain size of a modern chimp.  According to Dr. Bartlett, their small
> stature could be attributed to the fact that they inhabited an isolated
> island.  It has been found that when isolated, small animals can grow very
> big, and big animals can grow very small, due to a difference in the
> predator/prey ratio.
> The news story entitled, “Running, Key to Human Evolution” presents a
> soft-tissue issue - habitual bipedalism leads to large butt muscles.  The
> evolution of walking upright is due to a gradual progression in hunting
> technique.  Evidence of this trait is found by studying hominid skeletons,
> particularly barrel ribs, the “S” shaped spine (adapted to handle the
> change in the center of gravity), the way the spine connects to the skull,
> the shape of the pelvis, and the development of biped “cushy” joints.
> In addition to the above-mentioned articles, Dr. Bartlett discussed basic
> principals of evolution.  He concluded his lecture by going back to Dr.
> Spotswood’s discussion of conflict in the classroom.  Dr. Bartlett feels
> that “Evolution is not a debate, it is as clear as any science”.  He
> teaches evolution in his classroom just as a Biology teacher would teach
> Biology or a Physics teacher would teach Physics.  
> After the presentations, both speakers were presented with a gift of brass
> bookends depicting a “scholarly primate”, a fitting token of our
> appreciation.  Discussion continued among the many attendees, with an
> informal question and answer session proceeding far past our allotted time
> at Hoovers'.
> We were honored to have enlightening and informative guest speakers, as
> well as a pleasant and interactive crowd.  It is hoped that all will join
> us in the years to come.  This year’s event was a success and enjoyed by
> many.  If you could not make it – well, there is always next year!
>  
> 
> 
> 
>>[Original Message]
>>From: Dr. R. Stephens <[email-masked]>
>>To: <[email-masked]>
>>Date: 2/6/2005 11:34:44 PM
>>Dear Julie Fisher,